Package Details: python2-requirements-parser 0.2.0-1

Git Clone URL: https://aur.archlinux.org/python-requirements-parser.git (read-only)
Package Base: python-requirements-parser
Description: A Pip requirements file parser
Upstream URL: None
Licenses: BSD
Submitter: hexchain
Maintainer: None
Last Packager: hexchain
Votes: 1
Popularity: 0.000000
First Submitted: 2017-01-23 08:34
Last Updated: 2018-01-19 13:54

Latest Comments

hexchain commented on 2017-02-22 03:11

@carlwgeorge: thanks, fixed

Anonymous comment on 2017-02-22 03:07

This fails to build in a clean chroot. Please set setuptools as a build dependency (outside any package functions).

makedepends=(python-setuptools python2-setuptools)

Additionally, I noticed a few other things that should be corrected.

* no url set
* BSD license, not custom